.layout-showcase .sprocket-features-title {font-size: 2.0em;margin: 0;padding: 0;line-height: 50px;}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
    content: "";
    display: inline;
    /*font-family: FontAwesome;*/
    margin-right: 10px;
}

ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
content: "\f105";
}
ul li {
    line-height: 22px;
}
